/*
 Theme Name:   UnderStrap Child
 Theme URI:    https://www.understrap.com
 Description:  UnderStrap Child Theme
 Author:       Holger Koenemann
 Author URI:   http://www.holgerkoenemann.de
 Template:     understrap
 Version:      0.5.3
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  understrap-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
 GitHub Theme URI: holger1411/understrap-child
*/

body {
  font-family: 'Open Sans', sans-serif;
}
a {
	color: #007db4;
	text-decoration: underline;
}
a:hover, a:focus {
	color: #004357;
}
article {
	margin-bottom: 1rem;
}
.home article {
    float: left;
}
.home article img {
    float: none;
    clear: both;
}
h1, .home h2 a {
    color: #942126;
}
.entry-meta {
  margin-bottom: 0.75rem;
}
.understrap-read-more-link {
	color: #007db4;
  background-color: transparent;
  border: none;
  padding: 0;
}
h1 a, h2 a, h3 a {
	color: #58595b;
	text-decoration: none;
}
.bg-primary {
	background-color: #ffffff!important;
	border-top: 5px solid #58595b;
	border-bottom: 0;
	color: #004357;
}
#page-wrapper, #single-wrapper, #search-wrapper {
    padding-top: 15px;
}
#page-wrapper>.container, #single-wrapper>.container, #search-wrapper>.container {
    border-top: 1px solid #e9ecef;
    padding-top: 15px;
}
.home #page-wrapper>.container {
    border: none;
}
#navbarNavDropdown .ml-auto, #navbarNavDropdown .mx-auto {
    margin-top: 1rem;
}
.navbar-dark .navbar-brand {
	color: #004357;
}
.navbar-dark .navbar-brand a {
	color: #004357;
}
.navbar-dark .navbar-brand a:focus, .navbar-dark .navbar-brand a:hover {
  color: #004357;
	text-decoration: underline;
}
nav a {
	text-decoration: none;
}
.navbar-dark .navbar-nav .nav-link {
	color: #004357
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
	color: #004357;
	text-decoration: underline;
}
.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
	color: #004357;

}
.navbar-dark .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 67, 87, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.navbar-dark .navbar-toggler {
 	border-color: #004357;
}
.navbar .img-fluid {
  max-width: 200px;
}
.dropdown-item.active, .dropdown-item:active {
    background-color: #b45a5a;
}
.btn-primary, .btn-primary:hover, .btn-primary:active {
	background-color: #b45a5a;
  border-color: #b45a5a;
}
aside {
  margin-bottom: 2rem;
}
div#text-3 {
  font-size: 0.8em;
  line-height: 1.2em;
  margin-bottom: 1rem;
}
div#text-3 p {
  max-width: 380px;
}
div#text-3 .alignleft {
  margin-right: 0.9em;
}
aside#text-8, aside#text-9 {
  background-color: #f4dee0;
  padding: 1rem;
}
aside#text-8 h3, aside#text-9 h3 {
  color: #942126;
}
.frontbox {
    background-color: #efefef;
    margin-bottom: 1rem;
    padding: 1rem;
    padding-bottom: 1px;
}
.tribe-events-list-widget .tribe-list-widget {
	padding-left: 0;
}
.tribe-events-list-widget .tribe-events-list-widget-events {
  padding-left: 0 !important;
}
#wrapper-footer-full, #wrapper-static-hero {
	background-color: #ffffff;
	border-top: 1px solid #e9ecef;
}
@media (min-width: 600px) {
.wp-block-column:not(:first-child) {
    margin-left: 0;
}
}
@media (min-width: 768px) {
	.navbar-expand-md .navbar-collapse {
    font-size: 1.2rem;
	}
	.navbar-brand {
    font-size: 1.5rem;
	}
	.navbar .img-fluid {
    max-width: 100%;
	}
    /* Flytter menylinjen under logoen */
    .navbar-expand-md>.container, .navbar-expand-md>.container-fluid {
        display: block;
    }
    .navbar-expand-md .navbar-nav li:first-child .nav-link {
        padding-left: 0;
    }
    #navbarMetaDropdown .navbar-nav .nav-link {
        padding-right: .4rem;
        padding-left: .4rem;
        font-size: 0.875rem;
    }
    #navbarMetaDropdown {
        margin-top: -5rem;
    }
	#right-sidebar {
		border-left: 1px solid #e9ecef;
	}    
    .wp-block-column:not(:first-child) {
        margin-left: 32px;
    }
}
@media print {
    body {
        font-size: 1.2rem;
    }
    #page-wrapper>.container, #single-wrapper>.container, #search-wrapper>.container {
        border: none;
    }
    #right-sidebar {
        display: none;
    }
    #breadcrumbs {
        display: none;
    }
    #dpsp-content-bottom {
        display: none;
    }
    footer.entry-footer {
        display: none;
    }
    nav.post-navigation {
        display: none;
    }
    #wrapper-footer-full {
        display: none;
    }
}